/* ----------------------
   Responsive CSS
---------------------- */
@media (max-width: 1199px) {
    /* portfolio nav tabs */
    .nav-tabs > li { margin-left: 0px ; margin-right: 0px;}

    /* social share */
    .social-btn-big .fa { width: 47px; height: 47px !important; }

    /* navigation */
    .nav > li { margin-right: 17px; margin-left: 17px}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* portfolio navBar for iPad layouts */
    .navbar-nav > li > a { border-color: transparent !important; }
    .navbar-nav > li > a.active { border-color: white !important; }
}

@media (max-width: 1024px) {
    /* reviews */
    .bg-fix { background-attachment:inherit !important; }
}

@media (max-width: 991px) {
    /* section padding */
    /* section { padding: 89px 0px; } */

    /* bottom margin */
    .sm-margin-btm-ten { margin-bottom: 6% !important; }

    /* counter settings */
    .section-counter:nth-child(3), .section-counter:nth-child(4) { margin-bottom: 0px; }

    /* Blog section */
    .post-title { line-height: 16px; margin-bottom: 15px; }
    .post-details { line-height: 16px; }
    .blog-pst p { line-height: 23px; }
    .blg-comment { clear: both; padding-top: 0px; }


    .widgets { margin-bottom: 40px; }

    /* portfolio */
    .grid li { width: 50% !important;}
    .text-uppercase { word-wrap: break-word; }
    .nav-tabs > li > a { margin-left: 16px; margin-right: 16px;}

    /* reviews background */
    .bg-fix { background-attachment: inherit !important; }

    /*  navigation  */
     nav.navbar .container { position: relative; }
    .fix-nav .navbar-nav > li > a { font-weight: normal; }
    .shrink-nav .nav > li { margin: 16px 15px; }
    .navbar-default .navbar-toggle { background-color: #000; border-radius: 20%;}
    .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
    .fix-nav .nav > li { float: left; width: 100% !important; margin: 0 !important; border-top: 1px solid rgba(255, 255, 255, 0.05) !important; }
    .fix-nav .nav > li:last-child { border-bottom: 1px solid rgba(255, 255, 255, 0.05); }
    .fix-nav ul li a:hover { color: #fff !important; background-color: rgba(0, 0, 0, 0.2); }
    .navbar-nav > li > a { border-bottom: 0 !important;}
    .navbar-default .navbar-nav > li > a { display: block; color: #dcdcdc; height: 55px; line-height: 55px; padding: 0px 0px 0px 15px; text-align: left; }
    .navbar-default .col-sm-3 { float: left; }
    .nav-white.shrink-nav .navbar-nav li a { color: #fff; }
    .navbar .text-right { background-color: rgba(0, 0, 0, 0.85); clear: both; min-height: 0; padding: 0; position: absolute; top: 61px; width: 60%; border-radius: 0px 0px 17px 17px; left:35%;}
    .navbar.shrink-nav .text-right { top: 61px; }
    .navbar-toggle {border-radius: 0px;}

    /* footer icons */
    .footer-icons a:last-child { margin-right: 25px;}
}

@media (max-width: 768px) {
    /*  portfolio */
    .portfolio-filter { display: inline-block;}
    .nav-tabs > li > a { border-right: 0; }
    .nav > li {width: auto;}
    .nav-tabs > li.active > a { margin-bottom: 0px; }
    .nav-tabs > li > a:hover { margin-bottom: 0px; vertical-align: top;}
}

@media (max-width: 767px) {
    /* section padding */
    section { padding: 49px 0px; }

    /* pagination */
    .pagination a { margin: 0px 12px; }

    /*  custom settings  */
    .xs-section { padding: 100px 0px !important; }
    .xs-margin-btm-one { margin-bottom: 1% !important; }
    .xs-margin-btm-ten { margin-bottom: 10% !important; }
    .xs-margin-top-4{ margin-top: 4% !important; }
    .xs-margin-top-17{ margin-top: 17% !important; }
    .xs-text-center { text-align: center !important;}

    /*  counter settings   */
    .section-counter:nth-child(3) { margin-bottom: 89px; }

    /*  blog section */
    #blog .col-sm-4 { margin-bottom: 16px; }
    .blog-pst-img { margin-bottom: 19px; }
    .post-title { margin: 0px; }
    .creator-details { display: block; margin: 14px 0px; }
    .blog-pst p { padding: 0px 0px 19px; }
    .social-btn-big { margin-right: 10px; }
    .social-btn-big .fa { font-size: 15px; height: 30px !important; width: 30px; }

    /* portfolio */ 
    .portfolio-filter { display: block;}
    .portfolio-navigation { height: inherit; margin-bottom: 24px;}
    .portfolio-navigation li a { margin-top: 16px; }
    .nav-tabs > li > a { margin-top: 12px;}
    .active > a { border-bottom: 1px solid #000; }
    .portfolio-navigation li:last-child a { margin:16px 0px 0px 0px; }
    .portfolio-navigation li:first-child a { margin: 0px}
    .nav-tabs > li > a:hover { border-bottom: 1px solid #000;}
    .nav-tabs > li.active > a { border-width: 1px;}
    .grid li { width: 100% !important; }
    .nav-tabs > li > a { margin-bottom: 0px; margin-left: 0px !important; margin-right: 0px !important; }
    .nav-tabs > li.active > a { margin-bottom: 0px;}
    .portfolio-grid ul { margin-left: 0px; }
    
    /* h1 heading typography */
    h1 { font-size: 39px; line-height: 42px;}
    
}

@media (max-width: 640px) {
    /*  counter settings */
    .section-counter { margin-bottom: 49px; }
    .section-counter:nth-child(3) { margin-bottom: 49px; }
}

@media (max-width: 580px) {
    /*  footer icons */
    .footer-icons i { margin: 0px;}
}

@media (max-width: 480px) {
    /*  fixed navigation  */
    /* .navbar-fixed-top .navbar-collapse { max-height: 425px;} */

    /*  scroll to top  */
    .scrollTop { display: none !important; }

    /*  footer icons */
    .footer-icons {  margin-top: 20px; }

    /*  portfolio grid   */
    .grid li { width: 100% !important; }

    /*  owl panigation    */
    .owl-pagination { bottom: 10px;display:none; }
}

@media (max-width: 466px) {
    /*  footer settings  */
    .footer-icons a { margin: 0px 16px;}
    .rights { font-size: 11px;padding-top:15px;padding-bottom:6px;}
}

@media (max-width: 359px) {
    /*  footer settings  */
    .footer-icons i { font-size: 19px;}
    .footer-icons a { margin: 0px 11px;}
    .rights { font-size: 9px;}
}

@media screen and (max-width: 320px) , screen and (max-height: 480px) {
    /*  Nav for mobile landscape view  */
    .navbar-fixed-top .navbar-collapse, 
     { max-height: 275px !important; }
}

@media (max-width: 320px) {
    /* h1 heading typography */
    h1 { font-size: 25px; line-height: 31px; }
}








@media only screen and (min-device-width: 992px) and (max-device-width: 1050px) {
	.nav > li { margin-right: 5px; margin-left: 5px}
	.navbar-nav.navbar-right:last-child {padding-right:6px;}
	}
	
	
	@media only screen and (min-device-width: 1051px) and (max-device-width: 1100px) {
	.nav > li { margin-right: 7px; margin-left: 7px}
	.navbar-nav.navbar-right:last-child {padding-right:10px;}
}
		
	@media only screen and (min-device-width: 1101px) and (max-device-width: 1200px) {
	.nav > li { margin-right: 9px; margin-left: 9px}
	.navbar-nav.navbar-right:last-child {padding-right:15px;}
}
	@media only screen and (min-device-width: 1201px) and (max-device-width: 1300px) {
	.nav > li { margin-right: 9px; margin-left: 9px}
}
	@media only screen and (min-device-width: 1301px) and (max-device-width: 1400px) {
	.nav > li { margin-right: 13px; margin-left: 13px}
}
	@media only screen and (min-device-width: 1401px) and (max-device-width: 1500px) {
	.nav > li { margin-right: 15px; margin-left: 15px}
}